Subject: Re: Swearing with tanru [was : Re: "which?" (was: RE: [lojban] centripetality: subset vs component]

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 17 Jul 2000 17:28:01 PDT

la robin cusku di'e

>OTOH, since it's a lujvo, I
>suppose we don't have to be so fussy about place structure as we do with
>tanru.

I think we should be fussy about lujvo place structures
if we feel like it. The fussier we are the easier they
will be to understand for someone who has never seen the
word before.

I think {mabla} is not terribly well defined in the giu'uste.
If we take its definition literally, it is not a derogatory
word, but rather a word meaning "derogatory", i.e. the x1
is not something that you want to deprecate, but rather it
is a connotation of word/phrase x2 (or more strangely, a
connotation of something that is not a word/phrase).

I think the "true" definition of mabla is something like
"x1 is deprecated in property x2 by x3", something like:

ta mabla le ka bebna
"That one is a fucking idiot."

And not:

le te skicu be ta cu mabla zoy gy fucking idiot gy
The description of that one is a derogatory connotation
of the words "fucking idiot".

or something like that which is how {mabla} should work
according to its gi'uste definition.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com